OIDLessThan Struct Reference

## Public Member Functions

template<typename T >
bool | operator() (const EcRecommendedParameters< T > &a, const OID &b)
template<typename T >
bool | operator() (const OID &a, const EcRecommendedParameters< T > &b)
template<typename T >
bool | operator() (const EcRecommendedParameters< T > &a, const EcRecommendedParameters< T > &b)

## Detailed Description

Definition at line 125 of file eccrypto.cpp.

The documentation for this struct was generated from the following file:

- eccrypto.cpp